@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
#top .c-eachContent_item:after,#top .caseStudy_item:after,#top .caseStudy_sentence:after,#top .media_item:after{display:block;clear:both;content:''}
/*! =========================================================
 _page
========================================================= */
#top .hero{position:relative;width:100%;height:100%;padding-top:25%;background-image:url(/images/houjin/ad/2017/top/top_hero.png);background-repeat:no-repeat;background-position:center top;background-size:contain}
#top .hero_caption{position:absolute;top:22%;right:0;left:0;width:80%;min-width:680px;max-width:900px;margin:auto}
#top .hero_ttl{font-size:40px;font-weight:400}
#top .bannar{width:100%}
#top .bannar_link{display:block;width:100%}
#top .bannar_link img{display:block;width:100%;height:auto}
#top .c-eachContent{width:100%}
#top .c-eachContent_item{width:100%;padding-top:20px;border-top:solid 2px}
#top .c-eachContent_item li{float:left;width:23.5%;min-height:228px;margin-right:2%;padding:15px 24px 20px;border:solid 1px #bdbdbd}
#top .c-eachContent_item li:nth-child(4n){margin-right:0}
#top .c-eachContent_itemIcon{width:88px;margin:0 auto}
#top .c-eachContent_itemIcon img{display:block;width:100%;height:auto}
#top .media{width:100%}
#top .media_item{width:100%;padding-top:20px;border-top:solid 2px #e0e0e0}
#top .media_item li{float:left;width:32%;margin-right:2%;padding-bottom:20px}
#top .media_item li:nth-child(3n){margin-right:0}
#top .media_itemImg{width:100%}
#top .media_itemImg img{display:block;width:100%;height:auto}
#top .caseStudy{margin-bottom:60px}
#top .caseStudy_item{display:block;padding-top:20px;border-top:solid 2px #e0e0e0}
#top .caseStudy_item li{position:relative;float:left;width:47%;margin-right:6%}
#top .caseStudy_item li:nth-child(2n){margin-right:0}
#top .caseStudy_item .c-moreBtn{float:right}
#top .caseStudy_itemTag{line-height:18px;display:inline-block;padding:0 5px;color:#fff;border-radius:2px}
#top .caseStudy_sentenceImg{float:right;overflow:hidden;width:200px;height:150px;margin-left:10px}
#top .caseStudy_sentenceImg img{display:block;width:100%;height:auto}
@media only screen and (max-width:1280px){
/*! Less than large */

}
@media only screen and (max-width:980px){
/*! Less than medium */
#top .hero_ttl{font-size:26px}
}
@media only screen and (max-width:767px){
/*! Less than small */
#top .hero{padding-top:42%;background-position:center;background-size:cover}
#top .hero_caption{top:20%;width:100%;min-width:auto;max-width:400px;padding:0 15px}
#top .hero_ttl{font-size:18px}
#top .c-eachContent_item li{width:48%;height:170px;min-height:auto;margin-right:4%;margin-bottom:12px;padding:26px 10px 17px}
#top .c-eachContent_item li:nth-child(2n){margin-right:0}
#top .media_item li{width:100%;margin-right:0}
#top .caseStudy_item{margin-right:0;margin-left:0}
#top .caseStudy_item li{width:100%;height:auto;margin:0;padding-bottom:25px}
#top .caseStudy_sentenceImg{float:none;height:auto;margin:10px auto 0}
}
@media only screen and (min-width:768px){
/*! More than small */

}
@media only screen and (min-width:981px){
/*! More than medium */

}
@media only screen and (min-width:1281px){
/*! More than large */

}